/*
  English fonts first, so that roman letters are rendered with English character set (English does not contain glyphs)
  Chinese after English, so that glyphs for Chinese are rendered with Chinese character set (Chinese does contain roman characerts but rendering is not good)
*/

body {
  font-family:"Trebuchet MS", Arial, Helvetica, tahoma, verdana, 宋体, SimSun, 华文细黑, STXihei, sans-serif;
}

h1,h2,h3 {
  font-family:"Trebuchet MS", Arial, Helvetica, tahoma, verdana, 黑体, SimHei, 华文细黑, STXihei, sans-serif;  
}

html, button, input, select, textarea {
  font-family: "Trebuchet MS",Arial,Helvetica,tahoma,verdana,宋体,SimSun,华文细黑,STXihei,sans-serif;
}

/* Tables */
table td.align-center {
  text-align:center;
}

/*Adjusting Size of Drop-Down Menu*/

/* Applications */
.nav-panel-2 {
  width:702px;
}

/* Service & Training */
#main-navigation .nav-panel-3 div.col {
  margin: 0 0;    
}

#main-navigation .nav-panel-1 div.col{
  width:146px;
}

#main-navigation .nav-panel-1 div.col_2{
  width:150px;
}


.lvl3-1698 a,.lvl3-1698 a:hover,#main-navigation li.active .lvl3-1698 a,#main-navigation li.active .lvl3-1698 a:hover {
background: url("/fileadmin/Public/Products/China_imcAccess/agent_products/Race_Technology/race-technology-logo-navigation-small.jpg") no-repeat scroll 0 top rgba(0, 0, 0, 0);
padding-top:80px;
}

.lvl3-1704 a,.lvl3-1704 a:hover,#main-navigation li.active .lvl3-1704 a,#main-navigation li.active .lvl3-1704 a:hover {
background: url("/fileadmin/Public/Products/China_imcAccess/agent_products/XSENSOR/xsensor-logo-navigation-small.jpg") no-repeat scroll 0 top rgba(0, 0, 0, 0);
padding-top:80px;
}

.lvl3-2022 a,.lvl3-2022 a:hover,#main-navigation li.active .lvl3-2022 a,#main-navigation li.active .lvl3-2022 a:hover {
background: url("/fileadmin/Public/Products/China_imcAccess/agent_products/AXON_J_series/axon-logo-navigation-small.jpg") no-repeat scroll 0 top rgba(0, 0, 0, 0);
padding-top:80px;
}

/* News */
.news-meta {
  margin:0;
  padding:9px;
}

/* Social Media*/
.wechatqr {
  display: none;
  left: 150px;
  position: absolute;
  top: 0;
  z-index: 1;
}